@charset "utf-8";
/* CSS Document */
.header .nav > li {
  margin-left: 3.314em;
}
.lt-ie9 .header .nav > LI {
    margin-left: 0em;
}

.persistentnav-container form.navbar-right {
  padding:0;
  margin-right: 3%;
}
.lt-ie9 .persistentnav-container {
    width: 100%;
    overflow: visible;
    background-color: #333 !important;
}

.persistentnav-container h2, .header .navbar h2 {
text-align:center;
}
.persistentnav-container .gov-title h2 {
  padding-left: 0%;
 font-size:2.357em;
}
.persistentnav-container .gov-title h3 {
 font-size:2em;
 text-align:left;
}
.persistentnav-img {
    vertical-align: text-bottom;
}
.persistentnav-container .span6.gov-title img {
	padding-right:4px;
}

.persistentnav-container .span6.gov-title {
margin-left: 0%;
}

.footer .navbar-fixed-bottom .muted-text a  {
  color: #eadbb6;
}

.footer .navbar-fixed-bottom .muted-text a > span{
  color: #fff;
}
.footer .navbar-fixed-bottom .muted-text a:hover {
	text-decoration:none;
}

.persistentnav-container form.navbar-right input#search {
    border: 0;
    width: 24px;
    height: 30px;
	background:none;
}
.persistentnav-container form.navbar-right input#search:after {
    font-family: FontAwesome;
    top: -5px;
    left: -5px;
    content: "\f002";
}

/*
     FILE ARCHIVED ON 22:04:04 Oct 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:14:58 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 1.453
  PetaboxLoader3.datanode: 52.155 (4)
  load_resource: 91.167
  exclusion.robots.policy: 0.31
  CDXLines.iter: 19.392 (3)
  esindex: 0.013
  exclusion.robots: 0.324
  PetaboxLoader3.resolve: 57.703
  captures_list: 75.95
  LoadShardBlock: 51.063 (3)
*/